@import '../../assets/styles/common/common';
.app {
    &__header {
        color: white;
        text-transform: uppercase;
        background: #001529;
        .flex(row, flex-start, center);
        &Icon {
            width: 40px;
            height: 40px;
            margin-right: 15px;
            :global(svg) {
                :global(*) {
                    stroke: white;
                    fill: none;
                }
            }
        }
    }
    &__footer {
        text-align: center;
        background: #001529;
        color: white;
        height: 40px;
        padding: 8px 50px;
    }
    &__layout {
        height: 100vh;
    }
    &__content {
        overflow-y: hidden;
        background: white;
    }
    &__contentContainer {
        width: 100%;
        height: calc(100vh - 104px);
    }
}
